/* $XConsortium: README /main/2 1996/07/15 14:19:28 drk $ */
TestName: Ctm

Description: This program tests the functionality of dtterm with  
             command line options 

             " -tm 'intr ! quit @ erase # kill $ eof % eol ^ swtch & 
                start * stop ( susp ) dsusp _'"   

             it runs a program 'termget' (in util directory) to verify
             whether above things are set and reportes whatever is not
             set.
            
How to run: have two displays, run the program in one pointing to other
            display.  Also, you have to set the PATH to ../util. (i.e
            TOP/cde1/dtterm/tests/util)


commandline: -o dtterm.object           
             -o dtterm.object  -r -save (for recording)
             -o dtterm.object  -compare -save (for comparing)


